<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Mukta+Mahee" rel="stylesheet"> <!-- Нашел шрифт, похожий на тот, что в макете и подключил вот так, без этого моя верстка слишком отличалась от макета -->
    <title>Ramda</title>
</head>
<body>
    <header>
        <div class="container">
            <div class="mt45">
                <a href="#" class="logo">Ra<span class="logo-blue-part">mda.js</span></a>
            </div>
            <nav class="mt45">
                <ul class="header-menu">
                    <li class="header-menu-item"><a class="header-menu-link" href="#">Functional Programming</a></li>
                    <li class="header-menu-item"><a class="header-menu-link" href="#">Ramda</a></li>
                    <li class="header-menu-item"><a class="header-menu-link" href="#">Fantasy Land Spec</a></li>
                    <li class="header-menu-item"><a class="header-menu-link" href="#">Node.js for all</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <main>
        <div class="container mt45">
            <nav class="fl">
                <ul class="vertical-menu">
                    <li class="vertical-menu-item"><a href="#" class="vertical-menu-link">Ramda</a></li>
                    <li class="vertical-menu-item"><a href="#" class="vertical-menu-link">Why Ramda?</a></li>
                    <li class="vertical-menu-item"><a href="#" class="vertical-menu-link">What's Different</a></li>
                    <li class="vertical-menu-item"><a href="#" class="vertical-menu-link">Introduction</a></li>
                    <li class="vertical-menu-item"><a href="#" class="vertical-menu-link">Philosophy</a></li>
                </ul>
            </nav>
            <article class="fr">
                <div class="article-container">
                    <div class="article-image">
                        <div class="article-image-scale"></div>
                    </div>
                    <p class="article-para">
                        Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
                    </p>
                    <p class="article-para">
                        Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
                    </p>
                </div>
            </article>
            <div class="clearfix"></div>
        </div>
    </main>
    <footer>
        <div class="container footer-menu">
            <ul class="fl">
                <li class="footer-menu-item"><a href="#" class="footer-menu-link">Ramda</a></li>
                <li class="footer-menu-item"><a href="#" class="footer-menu-link">Why Ramda?</a></li>
                <li class="footer-menu-item"><a href="#" class="footer-menu-link">What's Different</a></li>
                <li class="footer-menu-item"><a href="#" class="footer-menu-link">Introduction</a></li>
                <li class="footer-menu-item"><a href="#" class="footer-menu-link">Philosophy</a></li>
            </ul>
            <p class="copyright fr">Copyright &copy; 2018</p>
            <div class="clearfix"></div>
        </div>
    </footer>

</body>
</html>